_id: VmceqU0a8dnBWEBl
_key: '!tables!VmceqU0a8dnBWEBl'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Major Feet
replacement: true
results:
  - _id: PtbKDz5m4AclNZ3p
    _key: '!tables.results!VmceqU0a8dnBWEBl.PtbKDz5m4AclNZ3p'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 20
    text: Getaway Boots
    type: 0
    weight: 20
  - _id: 8QWy4qXVsTRCVVtS
    _key: '!tables.results!VmceqU0a8dnBWEBl.8QWy4qXVsTRCVVtS'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 21
      - 35
    text: Horseshoes of Crushing Blows +3
    type: 0
    weight: 15
  - _id: imtS6YWOZQIMipZS
    _key: '!tables.results!VmceqU0a8dnBWEBl.imtS6YWOZQIMipZS'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 36
      - 55
    text: Horseshoes of Glory
    type: 0
    weight: 20
  - _id: z46L9ElwHwwjmueT
    _key: '!tables.results!VmceqU0a8dnBWEBl.z46L9ElwHwwjmueT'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 56
      - 75
    text: Burglar Boots, Major
    type: 0
    weight: 20
  - _id: nrSYBrmXo0X42ubt
    _key: '!tables.results!VmceqU0a8dnBWEBl.nrSYBrmXo0X42ubt'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 76
      - 100
    text: Boots of Teleportation
    type: 0
    weight: 25
sort: 0

